Bug 8806 - Boot disk for PCI card fails: install exited abnormally.
Boot disk for PCI card fails: install exited abnormally.
Product: Red Hat Linux
Classification: Retired
Component: installer (Show other bugs)
i386 Linux
medium Severity high
: ---
: ---
Assigned To: Jay Turner
Depends On:
  Show dependency treegraph
Reported: 2000-01-24 13:16 EST by gloria
Modified: 2015-01-07 18:40 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2000-02-09 18:30:22 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description gloria 2000-01-24 13:16:42 EST
I have a promise PCI card and my CDROM and hard drives hanging off of it.
It is in a Dell OptiPlex GXMT 5200. The PCMCIA boot disk I made and remade
failed to boot, stating that the install exited abnormally.


Comment 1 Cristian Gafton 2000-01-27 02:45:59 EST
installer problem
Comment 2 Jay Turner 2000-02-09 18:30:59 EST
Is this a Promise Ultra66 card?  If that is the case, then the 6.1 installer
does not support it, so that would be the reason you are having problems.
Granted, we should probably be a little nicer about the crash :-)  To get around
the lack of support, you can always plug your drives into the standard IDE
chains in the machine.

Please reopen this bug with details about the card if you do not have an Ultra66

Note You need to log in before you can comment on or make changes to this bug.